{
  "QUICKINSERT.SettingsIndexingSettings": "Réglages de l'indexation",
  "QUICKINSERT.SettingsIndexingSettingsLabel": "Configurer qui peut chercher quoi",
  "QUICKINSERT.SettingsFilterMenu": "Personnaliser les filtres",
  "QUICKINSERT.SettingsFilterMenuLabel": "Créer, éditer ou activer les filtres",
  "QUICKINSERT.SettingsSheetFilters": "Filtres de la FdP",
  "QUICKINSERT.SettingsSheetFiltersLabel": "Choisir les filtres utilisés dans les FdP",
  "QUICKINSERT.SettingsGmOnly": "MJ seulement",
  "QUICKINSERT.SettingsGmOnlyHint": "Seuls les MJ peuvent utiliser Quick insert",
  "QUICKINSERT.SettingsFiltersSheetsEnabled": "Integration dans la FdP",
  "QUICKINSERT.SettingsFiltersSheetsEnabledHint": "Seulement disposnible pour choisir systèmes/feuilles. Ajoute un bouton chercher Quick insert dans les FdP, avec un filtre adapté choisi (configuré dans le menu \"filtres FdP\")",
  "QUICKINSERT.SettingsQuickOpen": "Activer Quick Insert",
  "QUICKINSERT.SettingsQuickOpenHint": "Entrer une combinaison de touche qui ouvre Quick insert dans le contexte actif",
  "QUICKINSERT.SettingsEnableGlobalContext": "Activer le mode de navigation global",
  "QUICKINSERT.SettingsEnableGlobalContextHint": "La touche ouvrira Quick Insert en mode navigation même lorsqu'il n'y aura pas de contexte auquel le rattacher.",
  "QUICKINSERT.SettingsClickToInsert": "Cliquer sur le résultat pour l'insérer",
  "QUICKINSERT.SettingsClickToInsertHint": "Si désactivé, cliquer sur un résultat de recherche l'afficher au lieu de le soumettre/insérer",
  "QUICKINSERT.SettingsAutomaticIndexing": "Indexation automatique",
  "QUICKINSERT.SettingsAutomaticIndexingHint": "Indexer automatiquement en arrière plan au démarrage. Indexer durant un lourd chargement peut provoquer des erreurs ou une fermeture",
  "QUICKINSERT.SettingsAutomaticIndexing3s": "3 secondes",
  "QUICKINSERT.SettingsAutomaticIndexing5s": "5 secondes",
  "QUICKINSERT.SettingsAutomaticIndexing10s": "10 secondes",
  "QUICKINSERT.SettingsAutomaticIndexingOnFirstOpen": "Attendez jusqu'à la première ouverture",
  "QUICKINSERT.SettingsIndexTimeout": "Temps d'indexation",
  "QUICKINSERT.SettingsIndexTimeoutHint": "Tenter d'indexer chaque compendium pendant cette durée de temps, en échec après 4 tentatives. Essayez d'augmenter la durée si certains compendiums ne s'affichent pas lors de vos tentatives de recherche.",
  "QUICKINSERT.SettingsIndexTimeout1_5s": "1,5 secondes",
  "QUICKINSERT.SettingsIndexTimeout3s": "3 secondes",
  "QUICKINSERT.SettingsIndexTimeout7s": "7 secondes",
  "QUICKINSERT.SettingsIndexTimeou9_5s": "9,5 secondes",
  "QUICKINSERT.SettingsSearchButton": "Contrôles du bouton Chercher sur la scène",
  "QUICKINSERT.SettingsSearchButtonHint": "Ajouter un bouton chercher dans les contrôles de la scène sur le côté gauche de la scène",
  "QUICKINSERT.SettingsDefaultActionScene": "Action par défaut pour les scènes",
  "QUICKINSERT.SettingsDefaultActionSceneHint": "L'action qui se produira par défaut lorsque vous choisissez une scène",
  "QUICKINSERT.SettingsDefaultActionRollTable": "Action par défaut pour les tables aléatoires",
  "QUICKINSERT.SettingsDefaultActionRollTableHint": "L'action qui se produira par défaut en choisissant une table aléatoire",
  "QUICKINSERT.SettingsDefaultActionMacro": "Action par défaut pour les macros",
  "QUICKINSERT.SettingsDefaultActionMacroHint": "L'action sera accomplie par défaut en choissant une macro",
  "QUICKINSERT.IndexingSettingsTitle": "Ajuster l'indexation de Quick Insert",
  "QUICKINSERT.IndexingSettingsForcesReindex": "Mettre à jour ces réglages va forcer la ré-indexation pour tous les clients connectés !",
  "QUICKINSERT.IndexingSettingsHiddenCompendiums": "Les compendiums cachés ne sont montrés qu'aux MJ, qu'importe ce que dit la table ci-dessous.",
  "QUICKINSERT.IndexingSettingsDisabledCompendiumEntities": "Les compendium contenant les types de documents désactivés sont automatiquement désactivés, qu'importe ce que dit la table des packs de compendium.",
  "QUICKINSERT.FilterListTitle": "Personnaliser les filtres Quick Insert",
  "QUICKINSERT.FilterListFilterScope": "Gamme de filtres",
  "QUICKINSERT.FilterListFilterScopeWorld": "Monde (disponible pour tous les joueurs du monde)",
  "QUICKINSERT.FilterListFilterScopeClient": "Client (disponible dans le navigateur actuel)",
  "QUICKINSERT.FilterListNewFilterTitle": "Nouveau filtre",
  "QUICKINSERT.FilterListDuplicateFilterTitle": "Dupliquer @{original}",
  "QUICKINSERT.FilterListFilterTagPlaceholder": "étiquette",
  "QUICKINSERT.FilterListHeaderTag": "Étiquette",
  "QUICKINSERT.FilterListHeaderTitle": "Títre",
  "QUICKINSERT.FilterListHeaderOptions": "Options",
  "QUICKINSERT.FilterListOptionEnable": "Activer",
  "QUICKINSERT.FilterListOptionDisable": "Désactiver",
  "QUICKINSERT.FilterListOptionEdit": "Éditer",
  "QUICKINSERT.FilterListCreateFilter": "Créer un filtre",
  "QUICKINSERT.FilterEditorTitle": "Éditeur de filtre Quick Insert",
  "QUICKINSERT.FilterEditorCompendiumAny": "Tout compendium",
  "QUICKINSERT.FilterEditorEntityAny": "Tout type",
  "QUICKINSERT.FilterEditorFolderAny": "N'importe où dans le dossier",
  "QUICKINSERT.FilterEditorFilterIsDefault": "C'est un filtre par défaut, vous pouvez le désactiver ou le dupliquer mais il ne peut être édité.",
  "QUICKINSERT.FilterEditorFilterIsForbiddenWorld": "C'est un filtre de monde, vous pouvez le désactiver ou le dupliquer de la liste mais il ne peut être édité.",
  "QUICKINSERT.FilterEditorTryMe": "Essaie moi",
  "QUICKINSERT.FilterEditorOpenElsewhere": "Quick Insert a été ouvert dans un autre éditeur",
  "QUICKINSERT.FilterEditorReactivateHere": "cliquer ici pour réactiver",
  "QUICKINSERT.FilterEditorCompendium": "Compendium",
  "QUICKINSERT.FilterEditorDirectory": "Dossier",
  "QUICKINSERT.FilterEditorEntityType": "Document type",
  "QUICKINSERT.SheetFiltersTitle": "Personnaliser les filtres Quick Insert des FdP",
  "QUICKINSERT.SheetFiltersNote": "Choisir les filtres utilisés lorsque vous cliquez sur les liens Quick insert dans les FdP.",
  "QUICKINSERT.ActionEdit": "Éditer",
  "QUICKINSERT.ActionShow": "Montrer",
  "QUICKINSERT.ActionExecute": "Exécuter",
  "I18N.LANGUAGE": "Français",
  "I18N.MAINTAINERS": "@rectulo#4697",
  "QUICKINSERT.SettingsSearchTooltipsHint": "Sélectionnez un style d'infobulle",
  "QUICKINSERT.SettingsSearchTooltipsValueOff": "Infobulles désactivées",
  "QUICKINSERT.SettingsSearchTooltipsValueText": "Texte uniquement",
  "QUICKINSERT.SettingsSearchTooltipsValueImage": "Image seulement",
  "QUICKINSERT.SettingsSearchTooltipsValueFull": "Texte et Image",
  "QUICKINSERT.SettingsEmbeddedIndexingHint": "Ajoute des pages individuelles de journaux à l'index de recherche",
  "QUICKINSERT.SettingsSearchTooltips": "Infobulles",
  "QUICKINSERT.SettingsEmbeddedIndexing": "Index des pages du journal (TRÈS EXPÉRIMENTAL)"
}
